<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree >
    <field name="name" expand="1"/>
    <field name="housekeeping" expand="1"/>
    <field name="state" expand="1"/>
    <field name="cleaning_type" expand="1"/>
    <field name="guests" expand="1"/>
    <field name="last_clean" widget="date"/>
    <field name="last_clean" widget="time" string="Time"/>
    <field name="last_check_in" widget="date"/>
    <field name="last_check_in" widget="time" string="Time"/>
    <field name="last_check_out" widget="date"/>
    <field name="last_check_out" widget="time" string="Time"/>
    <button name="clean" string="Clean"/>
    <button name="dirty" string="Dirty"/>
    <button name="inspected" string="Inspected"/>
    <button name="maintenance" string="Maintenance"/>
    <button name="not_authorized" string="Not Authorized"/>
</tree>
